{% extends 'usuario/plantilla.html' %}

{% block contenido %}
{% load static %}
<div class="row">
  <div class="col-xs-12">
    <div id="carouselExampleIndicators" class="carousel slide bounceInDown" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="{% static 'usuario/img/niños3.jpeg' %}" class="d-block w-100 altura" alt="...">
        </div>
        <div class="carousel-item">
          <img src="{% static 'usuario/img/niños2.jpg' %}" class="d-block w-100 altura" alt="...">
        </div>
        <div class="carousel-item">
          <img src="{% static 'usuario/img/niños.jpg' %}" class="d-block w-100 altura" alt="...">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>
</div>
<div class="row ">
  <div class="col-sm-6">
    <div class="card cartas">
      <div class="card-body">
        <h5 class="card-title">¿Aún no eres parte de KidCube?</h5>
        <p class="card-text">Sé parte de nosotros, podrás tener acceso a información y tests para aumentar tu sabiduría
          en programación.</p>
        <a href="{% url 'registro' %}" class="btn boton ">Registrar</a>
      </div>
    </div>
  </div>
  <div class="col-sm-6">
    <div class="card cartas">
      <div class="card-body">
        <h5 class="card-title">¿Ya posees una cuenta?</h5>
        <p class="card-text">Entonces entra y participa de la comunidad, siempre serás bienvenid@!</p>
        <a href="{% url 'login' %}" class="btn boton">Iniciar sesión</a>
      </div>
    </div>
  </div>
</div>

{% endblock contenido %}